@charset "utf-8";

body {
	background: url(../images/concrete-bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #FFFD00;
		margin: 0;
	padding: 0;
}
a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 194px;
	background: url(../images/top-bg.jpg) repeat top center;
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}
#top-container1 {
	margin: 0 auto;
	margin-top: 0px;
	width: 1000px;
}
#top-container2 {
	margin: 0 auto;
	margin-top: 0px;
	width: 1045px;
}
#upper-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 1000px;
}
#spc1 {
	margin-left: 0px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 68px;
	margin-bottom: 0;
	width: 139px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#spc2 {
	margin-left: 10px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 68px;
	margin-bottom: 0;
	width: 76px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#spc2b {
	margin-left: 10px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 68px;
	margin-bottom: 0;
	width: 139px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#logo1 {
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	height: 78px;
	margin-bottom: 0;
	width: 146px;
}
#spc6 {
	margin-right: 0px;
	margin-top: 16px;
	display: inline;
	float: right;
	height: 68px;
	margin-bottom: 0;
	width: 122px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#spc5 {
	margin-right: 11px;
	margin-top: 16px;
	display: inline;
	float: right;
	height: 68px;
	margin-bottom: 0;
	width: 139px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#spc4 {
	margin-right: 11px;
	margin-top: 16px;
	display: inline;
	float: right;
	height: 68px;
	margin-bottom: 0;
	width: 139px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#spc3 {
	margin-right: 11px;
	margin-top: 16px;
	display: inline;
	float: right;
	height: 68px;
	margin-bottom: 0;
	width: 169px;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#logo2 {
	margin-left: 0px;
	margin-top: 14px;
	display: inline;
	float: left;
	height: 81px;
	margin-bottom: 0;
	width: 500px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 328px;
}
.top-contact1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 300%;
	text-align: left;
	color: #84ff01;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 28px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.top-contact2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 200%;
	text-align: left;
	color: #ff6b02;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 28px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.top-contact3 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 150%;
	text-align: left;
	color: #fff402;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 28px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
#repco-logo {
	margin-right: 0px;
	margin-top: 14px;
	display: inline;
	float: right;
	height: 81px;
	margin-bottom: 0;
	width: 168px;
}
#nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 28px;
	background-color:rgba(0,0,0,0.60);
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}
#nav1
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 43px;
	margin-bottom: 0;
	width: 91px;
	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -43px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 15px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 200px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -42px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 15px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 170px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -42px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 15px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 160px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -42px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-left: 15px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 220px;
	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -42px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
	position: relative;
	margin-left: 15px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 42px;
	margin-bottom: 0;
	width: 129px;
	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -42px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	min-height: 180px;
	margin-left: 0px;
	margin-top: 194px;
	z-index: -10;	
	border-bottom: 1px solid #fff;
	box-shadow: 0px 0px 12px #333;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 100;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 150px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 30px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 75%;
	
}
#inner-seventy-x {
	margin: 0 auto;
	margin-top: 0px;
	width: 75%;
	
}
#thirds-container {
	float: left;
	margin-left: 0px;
	margin-top: 410px;
	margin-bottom: 25px;
	width: 33%;
}
#leadin-bg {
	width: 90%;
    margin: 0 auto; 
	background-color:rgba(0,0,0,0.92);
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
.leadin-hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	text-align: center;
	color: #fff301;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 15px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 50px;
}
#leadin-clip-img {
	margin-left: 0px;
	margin-top: 15px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.leadin-hb1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 15px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 210px;
}
.super-headline {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #ccc;
	text-align: center;
	color: #222;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	width: 100%;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background: url(../images/lower-bg.jpg) repeat top center;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 5px #333;
}
.contact-hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 35%;
}
.top-contact1b {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #84ff01;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
.top-contact2b {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #ff6b02;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
.top-contact3b {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff402;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
#prius {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
.courtesy-hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 250%;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #ff6b01;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
.courtesy-b1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 90%;
}
#map-canvas {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	background-color: #fff;
	width: 65%;
	padding-top: 0px;
	height: 330px;
}

.tagline {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
	color: #fff;
	line-height: 120%;
	margin-bottom: 120px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 120px;
	display: inline;
	float: left;
	width: 100%;
}


#sub-left-container {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	width: 35%;
}
#sub-right-container {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	width: 65%;
}
.sub-hl1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 300%;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 95%;
}
.sub-hb1 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: normal;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 95%;
}
.sub-hb2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: normal;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 45%;
}
#clips {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
#clips2 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-right-radius: 4px 4px; 
	border-bottom-left-radius: 4px 4px;
}
@media only screen and (min-width: 1550px) {
#clips2 {

        display: none;

    }	
	}

#meat-container {

	margin-top: 0px;
	width:100%;
	margin-left: 20px;
}
#blurb-container {

	margin-top: 0px;
	width:100%;
	margin-left: 0px;
}
#meat-cell {
	margin-top: 15px;
	float: left;
	display: inline;
	margin-left: 0px;
	width: 120px;
}
.meat-title {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width:75%;

}
.meat-body {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 75%;

}

#meat-img {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 110px;
	height: 152px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 4px #333;
	border-top-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px;
	border-top-right-radius: 3px 3px; 
	border-bottom-left-radius: 3px 3px;
}





